Debian Bug report logs - #636979
ITP: fastjet2 -- Fast C++ code for the kt and other jet algorithms

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Lifeng Sun <lifongsun@gmail.com>

Date: Sun, 7 Aug 2011 14:51:04 UTC

Owned by: Lifeng Sun <lifongsun@gmail.com>

Severity: wishlist

Fixed in version fastjet/3.0.2+dfsg-1

Done: Lifeng Sun <lifongsun@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-science-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#636979; Package wnpp. (Sun, 07 Aug 2011 14:51:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lifeng Sun <lifongsun@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-science-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Sun, 07 Aug 2011 14:51:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Lifeng Sun <lifongsun@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: fastjet2 -- Fast C++ code for the kt and other jet algorithms
Date: Sun, 7 Aug 2011 22:49:53 +0800
[Message part 1 (text/plain, inline)]
Package: wnpp
Owner: Lifeng Sun <lifongsun@gmail.com>
Severity: wishlist
X-Debbugs-CC: debian-science-maintainers@lists.alioth.debian.org

* Package name    : fastjet2
  Version         : 2.4.4
  Upstream Author : Matteo Cacciari <cacciari@lpthe.jussieu.fr>
                    Gregory Soyez <gsoyez@quark.phy.bnl.gov>
                    Gavin Salam <salam@lpthe.jussieu.fr>
* URL             : http://www.lpthe.jussieu.fr/~salam/fastjet/
* License         : GPL-2
  Programming Lang: C++
  Description     : Fast C++ code for the kt and other jet algorithms

The FastJet package provides a fast implementation of several
longitudinally invariant sequential recombination jet algorithms, in
particular the longitudinally invariant kt jet algorithm, the
inclusive longitudinally invariant version of the Cambridge/Aachen
jet-algorithm, and the inclusive anti-kt algorithm.

(some plugins of this package are not DFSG conformed, I would purge
them first.)

-- 
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 02 Jun 2012 20:06:09 GMT) Full text and rfc822 format available.

Reply sent to Lifeng Sun <lifongsun@gmail.com>:
You have taken responsibility. (Sat, 02 Jun 2012 21:51:07 GMT) Full text and rfc822 format available.

Notification sent to Lifeng Sun <lifongsun@gmail.com>:
Bug acknowledged by developer. (Sat, 02 Jun 2012 21:51:07 GMT) Full text and rfc822 format available.

Message #12 received at 636979-close@bugs.debian.org (full text, mbox):

From: Lifeng Sun <lifongsun@gmail.com>
To: 636979-close@bugs.debian.org
Subject: Bug#636979: fixed in fastjet 3.0.2+dfsg-1
Date: Sat, 02 Jun 2012 21:48:19 +0000
Source: fastjet
Source-Version: 3.0.2+dfsg-1

We believe that the bug you reported is fixed in the latest version of
fastjet, which is due to be installed in the Debian FTP archive:

fastjet-doc_3.0.2+dfsg-1_all.deb
  to main/f/fastjet/fastjet-doc_3.0.2+dfsg-1_all.deb
fastjet-examples_3.0.2+dfsg-1_all.deb
  to main/f/fastjet/fastjet-examples_3.0.2+dfsg-1_all.deb
fastjet_3.0.2+dfsg-1.debian.tar.gz
  to main/f/fastjet/fastjet_3.0.2+dfsg-1.debian.tar.gz
fastjet_3.0.2+dfsg-1.dsc
  to main/f/fastjet/fastjet_3.0.2+dfsg-1.dsc
fastjet_3.0.2+dfsg.orig.tar.gz
  to main/f/fastjet/fastjet_3.0.2+dfsg.orig.tar.gz
libfastjet-dev_3.0.2+dfsg-1_amd64.deb
  to main/f/fastjet/libfastjet-dev_3.0.2+dfsg-1_amd64.deb
libfastjet-fortran-dev_3.0.2+dfsg-1_amd64.deb
  to main/f/fastjet/libfastjet-fortran-dev_3.0.2+dfsg-1_amd64.deb
libfastjet-fortran0_3.0.2+dfsg-1_amd64.deb
  to main/f/fastjet/libfastjet-fortran0_3.0.2+dfsg-1_amd64.deb
libfastjet0_3.0.2+dfsg-1_amd64.deb
  to main/f/fastjet/libfastjet0_3.0.2+dfsg-1_amd64.deb
libfastjetplugins-dev_3.0.2+dfsg-1_amd64.deb
  to main/f/fastjet/libfastjetplugins-dev_3.0.2+dfsg-1_amd64.deb
libfastjetplugins0_3.0.2+dfsg-1_amd64.deb
  to main/f/fastjet/libfastjetplugins0_3.0.2+dfsg-1_amd64.deb
libfastjettools-dev_3.0.2+dfsg-1_amd64.deb
  to main/f/fastjet/libfastjettools-dev_3.0.2+dfsg-1_amd64.deb
libfastjettools0_3.0.2+dfsg-1_amd64.deb
  to main/f/fastjet/libfastjettools0_3.0.2+dfsg-1_amd64.deb
root-macro-fastjet_3.0.2+dfsg-1_all.deb
  to main/f/fastjet/root-macro-fastjet_3.0.2+dfsg-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 636979@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Lifeng Sun <lifongsun@gmail.com> (supplier of updated fastjet package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 23 May 2012 19:11:32 +0800
Source: fastjet
Binary: libfastjet0 libfastjet-dev libfastjettools0 libfastjettools-dev libfastjet-fortran0 libfastjet-fortran-dev libfastjetplugins0 libfastjetplugins-dev fastjet-doc fastjet-examples root-macro-fastjet
Architecture: source amd64 all
Version: 3.0.2+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Lifeng Sun <lifongsun@gmail.com>
Description: 
 fastjet-doc - Documentation of FastJet
 fastjet-examples - Example source files of FastJet
 libfastjet-dev - Development files of FastJet
 libfastjet-fortran-dev - Fortran bindings of FastJet - development files
 libfastjet-fortran0 - Fortran bindings of FastJet
 libfastjet0 - Fast C++ code for the kt and other jet algorithms
 libfastjetplugins-dev - FastJet plugins - development files
 libfastjetplugins0 - FastJet plugins
 libfastjettools-dev - Tools for FastJet - development files
 libfastjettools0 - Tools for FastJet
 root-macro-fastjet - FastJet macro for CERN ROOT
Closes: 636979
Changes: 
 fastjet (3.0.2+dfsg-1) unstable; urgency=low
 .
   * Initial release (Closes: #636979)
Checksums-Sha1: 
 eba023669ec0b0a3890d185da70cfec7dc7c9ce1 2053 fastjet_3.0.2+dfsg-1.dsc
 bdb90f28222f86ef2f702ae68b2a7c9d9e634c1f 2076811 fastjet_3.0.2+dfsg.orig.tar.gz
 38389c426e5a64ec143f5e16f3126e1bed4e88a4 8243 fastjet_3.0.2+dfsg-1.debian.tar.gz
 6dfb58f85553cc2d462f8d030a64f91f4d1b1a0d 294362 libfastjet0_3.0.2+dfsg-1_amd64.deb
 8863f0700a97e7d409825453951c24ed3fd63cfd 471820 libfastjet-dev_3.0.2+dfsg-1_amd64.deb
 0bb2e78a4f0b3f75bbbbd42d8375e5ee6cf86ac4 170144 libfastjettools0_3.0.2+dfsg-1_amd64.deb
 c0289617be0308332cc23ef056e26a0c6b1d7cdc 267146 libfastjettools-dev_3.0.2+dfsg-1_amd64.deb
 674cad58ba70d450a9e3d0a71dd29eebe6066f00 113222 libfastjet-fortran0_3.0.2+dfsg-1_amd64.deb
 3bad697ee998872b4170a243bd220a85da5e6b57 117538 libfastjet-fortran-dev_3.0.2+dfsg-1_amd64.deb
 1de3dcf15977b9c6014485fff34d26c4c94710f2 185722 libfastjetplugins0_3.0.2+dfsg-1_amd64.deb
 ec6d7cf4bc2ad0663c415bb98c6ac37ba4c8e98f 258946 libfastjetplugins-dev_3.0.2+dfsg-1_amd64.deb
 02aba27c0ed2fd4ecd0a30cbffb7bc213e119cc3 3306340 fastjet-doc_3.0.2+dfsg-1_all.deb
 440371686cd876b03ae817cef250bc4938014245 616266 fastjet-examples_3.0.2+dfsg-1_all.deb
 e95b62fd8b61e5e354d3dc1aec2c320eb5e18cf8 87838 root-macro-fastjet_3.0.2+dfsg-1_all.deb
Checksums-Sha256: 
 a3c7fb57ecb9aca79b64ecabaf691ba393b2de5dd3bd82e1a54477dd9cc307d4 2053 fastjet_3.0.2+dfsg-1.dsc
 3c5eaf2a265a1cd08d116b0e58d1e4bf5ef1684a17672c518f1fd1b90b097450 2076811 fastjet_3.0.2+dfsg.orig.tar.gz
 9a0c8366a91d1ebb40c8678b4f6adb5aadd0f3083b05a6e43b9dee9c069dbfeb 8243 fastjet_3.0.2+dfsg-1.debian.tar.gz
 b9f63c582f6342d4f2a8f33b750fd98bbc4c86d6ecd6cab041b803b882528b87 294362 libfastjet0_3.0.2+dfsg-1_amd64.deb
 0db324b66640448bb3b8a45fb7648a99514bac18699d301bf4de3d65d3e856a3 471820 libfastjet-dev_3.0.2+dfsg-1_amd64.deb
 bc8db550a7d5edd2619ac9ffaefedb53fdd8359c39451ade6b7779168c92e95e 170144 libfastjettools0_3.0.2+dfsg-1_amd64.deb
 dd2eefe08b886ebcb1d0e66d5ad09bd68fa2e0b2b152c8b599f500f82013c0ec 267146 libfastjettools-dev_3.0.2+dfsg-1_amd64.deb
 a7a7d143f7954495deb1a79244af49ede525597cf3eb9bbd39dd0f2b46a0fe9f 113222 libfastjet-fortran0_3.0.2+dfsg-1_amd64.deb
 3b7c9e6641de0d0c427a62e0016a19cc97b3f129dd879aef40fbbdde82a8c94c 117538 libfastjet-fortran-dev_3.0.2+dfsg-1_amd64.deb
 502a31a9a6046ad59a14bbdd0a54c40515332b680cc79f8c513d3256bd1d6cd8 185722 libfastjetplugins0_3.0.2+dfsg-1_amd64.deb
 e6d4c40c8df5cc65f4b1dc8da3907cab2c115ef2dff29b33eedeb9158e8eca34 258946 libfastjetplugins-dev_3.0.2+dfsg-1_amd64.deb
 2865deebf9c4f39e66d8bb6813cc3783befc96493d9ecd650bab9efc425ee5af 3306340 fastjet-doc_3.0.2+dfsg-1_all.deb
 eececef4c867c3fcddec48f7a012f1ce5d0e5b3f1c1bf2d7e3ce3f9ab7dfc40a 616266 fastjet-examples_3.0.2+dfsg-1_all.deb
 ff56c5a0d74af405f1322a78733903e7b467d7c462fb750153caa8e7f908b3ae 87838 root-macro-fastjet_3.0.2+dfsg-1_all.deb
Files: 
 c9b6946d82670373ab2206c41f83dbb5 2053 science optional fastjet_3.0.2+dfsg-1.dsc
 33a9beaff3fb1b179ed20e261f0baa98 2076811 science optional fastjet_3.0.2+dfsg.orig.tar.gz
 fbc7c31c97840557877d79a6a06664cc 8243 science optional fastjet_3.0.2+dfsg-1.debian.tar.gz
 dc2639561ee3048502f43e6e68f517ef 294362 libs optional libfastjet0_3.0.2+dfsg-1_amd64.deb
 e2aed44d6dcc337411128f0ea9caadf0 471820 libdevel optional libfastjet-dev_3.0.2+dfsg-1_amd64.deb
 944181888667246ebb9c6dc7eae8ebe1 170144 libs optional libfastjettools0_3.0.2+dfsg-1_amd64.deb
 cde367ab77a8752cf1c6ef4ae89809bd 267146 libdevel optional libfastjettools-dev_3.0.2+dfsg-1_amd64.deb
 17dcdb8b7b7aab15cdbe7d66a66d40b0 113222 libs optional libfastjet-fortran0_3.0.2+dfsg-1_amd64.deb
 318933bb8991ec4c91e37d1279ac858a 117538 libdevel optional libfastjet-fortran-dev_3.0.2+dfsg-1_amd64.deb
 1f6e60843de7b8f804575ac98eecfe10 185722 libs optional libfastjetplugins0_3.0.2+dfsg-1_amd64.deb
 7655e9eadacb96ae6e720d3d8750cc46 258946 libdevel optional libfastjetplugins-dev_3.0.2+dfsg-1_amd64.deb
 1b1f3ac9aaa5325502b0709b83fe3aa7 3306340 doc optional fastjet-doc_3.0.2+dfsg-1_all.deb
 2273a491e58e74de8aebd02e5df6360e 616266 devel optional fastjet-examples_3.0.2+dfsg-1_all.deb
 b2315884457301e35b4d98b5c81ad72f 87838 devel optional root-macro-fastjet_3.0.2+dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAk/KPdIACgkQiOXXM92JlhAcIgCg67eFU1rkMK3StODSOVESuvrx
8d0AoOIF7R0+BQcZTvUBLMhFEwMUPcd3
=rSm/
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 01 Jul 2012 07:50:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 16:57:30 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.